Bug 729106 - RFE: libreoffice-suite metapackage?
Summary: RFE: libreoffice-suite metapackage?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 18:11 UTC by Rex Dieter
Modified: 2011-08-08 20:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-08 19:02:41 UTC


Attachments (Terms of Use)

Description Rex Dieter 2011-08-08 18:11:34 UTC
Had several users ask for a simple(r) way to install all (or most of) libreoffice today.  the closest I could suggest was
yum groupinstall office

Have you considered producing something like a libreoffice-suite metapackage that could simply:
Requires: libreoffice-calc libreoffice-draw libreoffice-graphicfilter libreoffice-impress  libreoffice-math  libreoffice-writer  libreoffice-xsltfilter
?

If something like that is agreeable, I'd be happy to help implement it (and/or provide a .spec patch).

Comment 1 David Tardon 2011-08-08 19:02:41 UTC
It has already been done--the name of the metapackage is libreoffice. But maybe we could tweak its content a bit--currently it installs all the aps (including base) and emailmerge.

Comment 2 Rex Dieter 2011-08-08 20:00:53 UTC
that's fine, thanks!

(Sorry, I should've checked the f16+ branches first)


Note You need to log in before you can comment on or make changes to this bug.